/* PLOTWYST MINISITES */

/* Extinct Species */

.logo-inner a{
	font-family: 'Berkshire Swash', cursive;
	font-size: 200%;
}
.header .logo a {color:#832;}


@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1{
	font-family: 'Berkshire Swash', cursive;
	font-weight: 400;
	letter-spacing:normal;          
	color:#fff;
}
.title-container-inner p {color:#fff; padding-top:1rem;}
h2{
	font-family: 'Berkshire Swash', cursive;
	font-weight: 400;
	color:#fff;
	letter-spacing:normal;
}

.bg-minisite{
	background-image: url(../../../images/minisites/foodie-goodies/bg.jpg);
	background-position:center;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size:cover;
}
.footer .widget, .footer .widget a{ color: #fff;}


